## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor
Class ProceduralObjectFormEditorConstants

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.ProceduralObjectFormEditorConstants

    public class ProceduralObjectFormEditorConstants

extends java.lang.Object

Author:
  Hui Cao

Field Summary
`static java.lang.String` `ROUTINE_FORM_EDITOR_ID_PREFIX`
`static java.lang.String` `ROUTINE_SOURCE_PAGE_ID`

Constructor Summary
`ProceduralObjectFormEditorConstants()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ROUTINE_FORM_EDITOR_ID_PREFIX

    public static final java.lang.String ROUTINE_FORM_EDITOR_ID_PREFIX

See Also:
  Constant Field Values

### ROUTINE_SOURCE_PAGE_ID

    public static final java.lang.String ROUTINE_SOURCE_PAGE_ID

See Also:
  Constant Field Values

Constructor Detail

### ProceduralObjectFormEditorConstants

    public ProceduralObjectFormEditorConstants()